RubyGems Navigation menu

batik-rasterizer 0.1.0

Exposes API to use the Batik Rasterizer from Ruby

Gemfile
          gem 'batik-rasterizer', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install batik-rasterizer
  
  
  
  
  
  
  

Total downloads 2,162

For this version 2,162

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 23, 2010 (3.83 MB)